#fiche .ficheDescriptif .details-pdt-desc h2 {
    margin: 25px 0 20px;
}

.details-pdt-desc section {
    padding: 10px 0;
    clear: both;
    border-bottom: 1px solid #c8c8c8;
}
.details-pdt-desc section:last-child {
    border:none;
}

.details-pdt-desc section .text-center {
    text-align: center;
}

.details-pdt-desc .desc-image,
.details-pdt-desc .desc-text {
    display: table-cell;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

.details-pdt-desc .desc-image {
    text-align: center;
    width: 440px
}

.details-pdt-desc .desc-image img {
    max-width: 400px!important;
    height: auto!important;
}

#labelFrance {
    background: url('../img/label-france.png') no-repeat;
    height: 100px;
    width: 45px;
    position: absolute;
    top: 145px;
    left: 10px;
    z-index: 1;
}

.labelFrance__modal {
    display: none;
    width: 540px;
    height: 400px;
    border-radius: 5px;
    background: url("../img/modal-label-france.jpg") center no-repeat;
}

.pack-ppp__modal {
    position: relative;
    display: none;
    width: 50vw;
    height: 55vh;
}
.pack-ppp__modal .ppp__modal-title {
    position: relative;
    width: 100%;
    display: block;
    margin: 0 auto;
}
.pack-ppp__modal .ppp__modal-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 25px;
    height: 2px;
    width: 50vw;
    background-color: #bf0b29;
    z-index: 0;
}
.pack-ppp__modal .ppp__modal-title:after {
    content: "";
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top: 25px;
    background-color: #FFFFFF;
    width: 300px;
    height: 2px;
    z-index: 1;
}
.pack-ppp__modal .ppp__modal-title .top_title{
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    color: #bd0019;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.pack-ppp__modal .ppp__modal-title .top_title sup {
    font-size: 14px;
    position: absolute;
}
.pack-ppp__modal .ppp__modal-title .bottom_title {
    font-size: 20px;
    line-height: 22px;
    color: #313131;
}
.pack-ppp__modal .ppp__modal-content {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    margin: 50px 0;
}
.pack-ppp__modal .ppp__modal-content .pack {
    width: 180px;
    border-radius: 10px;
    background-color: #910119;
    transition: all 0.3s;
}
.pack-ppp__modal .ppp__modal-content .pack59{
    margin-right: 25px;
}
.pack-ppp__modal .ppp__modal-content .pack129 {
    margin-left: 25px;
}
.pack-ppp__modal .ppp__modal-content .pack .pac-ico {
    padding: 15px 0;
}
.pack-ppp__modal .ppp__modal-content .pack  .pack-title {
    padding: 0 15px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    margin-bottom: 15px;
}
.pack-ppp__modal .ppp__modal-content .pack  .pack-title span {
    font-size: 24px;
}
.pack-ppp__modal .ppp__modal-content .pack .pack-args {
    color: white;
    padding: 0 25px;
    font-size: 14px;
    margin-bottom: 25px;
}
.pack-ppp__modal .ppp__modal-content .pack .pack-args span {
    display: block;
    margin: 5px auto;
}
.pack-ppp__modal .ppp__modal-content .pack .pack-cart {
    position: relative;
    display: block;
    padding: 7px 0 15px 0;
    margin: 0;
    color: white;
    font-weight: bold;
    background-color: #c1022c;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all 0.3s;
}
.pack-ppp__modal .ppp__modal-content .pack-cart:before {
    content: "";
    position: absolute;
    top: -18px;
    left: 0;
    width: 180px;
    height: 18px;
    background-image: url("../img/pack-cart-bg.png");
    transition: all 0.3s;
}
.pack-ppp__modal .pack:hover {
    cursor: pointer;
    background-color: #c1022c;
    box-shadow: 0px 0px 5px 0px #910119;
}
.pack-ppp__modal .pack:hover .pack-cart {
    background-color: #ffa900;
}
.pack-ppp__modal .pack:hover .pack-cart:before {
    background-image: url("../img/pack-cart-bg_hover.png");
}
.pack-ppp__modal .pack.active {
    background-color: #c1022c;
    box-shadow: none !important;
}
.pack-ppp__modal .pack.active .pack-cart{
    background-color: #3ebf96;
    text-decoration: none;
}
.pack-ppp__modal .pack.active .pack-cart:before {
    background-image: url("../img/pack-cart-bg_active.png");
}
.pack-ppp__modal  .ppp__modal-mentions a{
    color: black;
}
.pack-ppp__modal .ppp__modal-mentions a:hover{
    text-decoration: underline;
}

.global_title {
    background-position: 0 bottom;
}

h1.global_title {
    margin: 0px;
}

#fiche .sales {
    padding: 15px 10px 0;
    margin-bottom: 20px;
    background-color: white;
}

#fiche .sales .dgn {
    font-size: 1.5em;
    font-weight: 600;
}

#fiche .sales .longDgn {
    display: block;
    padding-bottom: 5px;
}

#fiche .sales .longDgn span {
    color: #AC0024;
    font-style: italic;
    font-weight: 500;
}

h2.longDgn {
    margin: 0px;
    font-size: 12px;
    font-weight: normal;
}

#fiche .sales .zoneImages {
    margin: 0;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
    padding: 10px 0;
    list-style-type: none;
    background-color: #FFFFFF;
}

#fiche .sales .zoneImages li {
    margin: 0 5px;
    list-style-type: none;
}

#fiche .sales .zoneImages li a, #fiche .sales .zoneImages li span {
    display: block;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 50px;
    height: 50px;
    padding: 2px;
}

#fiche .sales .zoneImages li a:hover {
    box-shadow: 0 0 4px #9c0018;
}

#fiche .sales .photodefault {
}

#fiche .sales a.photodefault {
    cursor: pointer;
    position: relative;
}

#fiche .sales .zoom {
    background: url('../img/zoom.jpg') no-repeat left 325px;
}

/*#fiche .sales span.photodefault { width:358px;text-align:center; }*/
#fiche .sales .zoneInfos {
    float: left;
    margin-top: 14px;
    margin: 14px 20px;
    width: 290px;
}

#fiche .sales .zoneInfos .product-desc200 {
    font-size: 14px;
    line-height: 16px;
    margin: 25px 0;
}
#fiche .sales .zoneInfos .product-desc200 span{
    color: #bd0019;
}
#fiche .sales .zoneInfos .pack-ppp {
    display: block;
    background: linear-gradient(#f1b900, #ffa900);
    padding: 15px;
    margin: 15px 0;
    border-radius: 10px;
    text-align: center;
    transition: background 1s ease-out;
}
#fiche .sales .zoneInfos .pack-ppp_offre {
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bold;
    color: #bd0019;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}
#fiche .sales .zoneInfos .pack-ppp_offre span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 5px;
    background-image: url('../img/pack-ppp-ico.png');
    background-size: contain;
}
#fiche .sales .zoneInfos .pack-ppp_offre sup {
    font-size: 12px;
    margin-top: -5px;
}
#fiche .sales .zoneInfos .pack-ppp_infos {
    font-size: 16px;
    line-height: 18px;
    color: #313131;
}
#fiche .sales .zoneInfos .pack-ppp_infos span{
    font-weight: bold;
    color: #313131;
}
#fiche .sales .zoneInfos .pack-ppp_date {
    font-size: 12px;
    line-height: 16px;
    color: #313131;
    margin-top: 10px;
}
#fiche .sales .zoneInfos .pack-ppp_date span {
    font-weight: bold;
    color: #bd0019;
}

#fiche .sales .zoneInfos .zoneAvis {
    width: 100%;
    margin-bottom: 15px;
    height: auto;
}

#fpd_avisSamePage {
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}

#fiche .sales .zoneProductOption {
    width: 100%;
    display: inline-block;
}
#fiche .sales .zoneProductOption ul {
    width: auto;
    float: right;
    margin: 0;
    margin-right: 25px;
}
#fiche .sales .zoneProductOption ul li{
    display: inline-block;
    text-align: right;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    margin-left: 8px;
    background-size: 90%;
    background-position: center;
    transition: all 0.4s;
}
#fiche .sales .zoneProductOption ul li:hover {
    cursor: pointer;
    opacity: 0.8;
}
#fiche .sales .zoneProductOption ul li.share-mail {
    background-color: rgba(191,17,52,1);
    background-image: url('../img/btn_email.png');
}
#fiche .sales .zoneProductOption ul li.share-mail span, #fiche .sales .zoneProductOption ul li.share-mail a {
    display: block;
    width: 35px;
    height: 35px;
}
#fiche .sales .zoneProductOption ul li.share-fb {
    background-color: rgba(58,88,158,1);
    background-image: url('../img/btn_facebook.png');
}
#fiche .sales .zoneProductOption ul li.share-twt {
    background-color: rgba(29,183,235,1);
    background-image: url('../img/btn_twitter.png');
}

#fiche .txtAvis {
    color: #087FA9;
}

#fiche .sales .zoneInfos a, #fiche .sales .zoneInfos span {
    color: #087FA9;
    text-decoration: none;
}

#fiche .sales .zoneInfos .zoneAvis .noteAdd a:first-child {
    font-weight: 500; /*margin-bottom:20px;*/
}

#fiche .sales .zoneInfos .brand {
    text-align: center;
    background-image: url("../img/bg-brand.png");
    background-repeat: no-repeat;
    background-position: top left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 11px 10px 10px 10px;
    height: 155px;
    width: 246px;
}

#fiche .brand_link {
    width: 229px;
    margin-left: 8px;
    text-align: center;
    padding-top: 5px;
}

#fiche .sales .zoneInfos .brand .brand-info {
    text-align: left;
    display: block;
    margin-top: 20px;
}

#fiche .sales .zoneInfos .brand .brand-info a {
    color: #AC0024;
    text-decoration: underline;
}

#fiche .txtRed {
    color: #AC0024;
}

/* #fiche .brand a { */
/*     color: #AC0024; */
/* } */

#fiche .sales #visuel_product {
    width: 360px;
    float: left;
    padding-top: 20px;
}

#fiche .constructor {
    background-image: url('../img/picto-pdf.png');
    background-repeat: no-repeat;
    padding: 10px 0 10px 30px;
    color: #087FA9;
}

#fiche .sales #visuel_product img {
    display: block;
    margin: 0 auto;
}

/*#fiche .sales .zoneBuy { float:right;width:250px;text-align:center;background:#e9e9e9;margin-right:30px;padding-top:10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }*/
#fiche .sales .zoneBuy {
    float: right;
    width: 285px;
    height: auto;
    text-align: center;
    margin-top: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    padding-top: 0;
    background-image: url('../img/bg-panier.jpg');
    background-repeat: no-repeat;
    background-position: -5px 0;
}

#fiche .sales .zoneBuy .price {
    color: #bf0a28;
    font-weight: 600;
    font-size: 36px;
    display: block;
    height: 40px;
    line-height: 50px;
}
.priceAB {
    color: #bf0a28;
    font-weight: 500;
    font-size: 30px;
    display: block;
    height: 40px;
    line-height: 50px;
}
.ab_alert{
    color: #b40025;
    margin: 10px;
}

#fiche .sales .zoneBuy .price sup {
    vertical-align: 6px;
}

#fiche .sales .zoneBuy .deee {
    font-size: 10px;
    display: block;
    width: 100%;
    top: 0;
    margin-top: 0px;
}

#fiche .sales .zoneBuy .deee sup {
    font-size: 8px;
    vertical-align: 2px;
}

#fiche .sales .zoneBuy .price_info {
    font-size: 14px;
    font-weight: normal;
    color: #bf0a28 !important;
    width: 301px;
    display: block;
    margin-top: 5px;
}

#fiche .sales .zoneBuy .barreLabel {
    margin-top: 15px !important;
}

#fiche .sales .zoneBuy .barreLabel .barre {
    color: black !important;
}

#fiche .sales .zoneBuy .barre {
     text-decoration: line-through;
 }

#fiche .sales .zoneBuy .ttc {

}

#fiche .sales .zoneBuy .btCommander {
    font-size: 1.3em;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    width: calc(80% - 30px);
    background: rgba(191,10,40, 0.9);
    cursor: pointer;
    border: 1px solid #bf0a28;
    padding: 15px 0;
    text-decoration: none;
    position: relative;
    padding-right: 30px;
    border-radius: 10px;
}
#fiche .sales .zoneBuy .btCommander:after {
    content: "";
    position: absolute;
    height: 25px;
    width: 25px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/mod/bloc_product/img/icon-panier_white.png) right top no-repeat;
    background-size: contain;
    margin-left: 10px;
}
#fiche .sales .zoneBuy .btCommander:hover {
    background: rgba(191,10,40, 1);
    transition: all 250ms linear;
}
#fiche .sales .zoneBuy .dispoAlerte {
    height: 89px;
    text-align: center;
    margin-top: 30px;
}

#fiche .sales .zoneBuy .dispoAlerte div {
    display: inline-block;
    background: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 80%;
    margin-top: 10px;
    height: 39px;
    text-transform: uppercase;
    line-height: 25px;
}

#fiche .sales .zoneBuy .dispoAlerte a, #fiche .sales .zoneBuy .dispoAlerte span {
    color: #fff;
    font-size: 1.3em;
    cursor: pointer;
    text-decoration: none;
    font-weight: 500;
    background: url('../img/alert-dispo.jpg') no-repeat right center;
    display: inline-block;
}

#fiche .sales .zoneBuy .dispoAlerte a .dispo, #fiche .sales .zoneBuy .dispoAlerte span .dispo {
    color: #14aa14;
    font-size: 0.7em;
    display: block;
    line-height: 7px;
}


#fiche .sales .zoneBuy .dispoAlerte2 {
    text-align: center;
    padding: 15px 15px 0 35px;
    font-size: 0.9em;
}

#fiche .sales .zoneBuy .dispoAlerte2 p {
    display: block;
    padding: 4px;
    background: #0d8f3b;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;
}

#fiche .sales .zoneBuy .dispoAlerte2 p span {
    text-decoration: none;
    text-transform: uppercase;
}

#fiche .sales .zoneBuy .dispoAlerte2 p span span {
    color: #fcca1a;
    font-size: 1.2em;
}

#fiche .sales .zoneBuy .dispoAlerte2 p a {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
}

#fiche .sales .zoneBuy .dispoAlerte2 p a span {
    color: #fcca1a;
    font-size: 1.2em;
}

#fiche .sales .zoneBuy .dispoAlerte2 p:hover,
#fiche .sales .zoneBuy .dispoAlerte2 p:active {
    background: #0caf0c;
}

#fiche .sales .zoneBuy .oneStock {
    line-height: 20px;
    color: #cc002a;
    font-size: 14px;
    margin-top: 10px;
}
#fiche .sales .zoneBuy .product_alertPrice a:hover {
    color: black;
    text-decoration: underline;
}
#fiche .sales .zoneBuy .product_alertPrice {
    line-height: 20px;
    margin-top: 5px;
}
#fiche .sales .zoneBuy .product_alertPrice a{
    color: black;
}

#fiche .sales .zoneBuy #icone span {
    border-left: 1px solid #e9e9e9;
}

#fiche .sales .zoneBuy #icone span:first-child {
    border-left: 0;
}

#fiche .sales .zoneBuy #icone .chronoOn {
    float: left;
    background: transparent url('../img/option-chrono-new.jpg') no-repeat center;
    width: 55px;
    height: 40px;
    display: inline-block;
    padding: 0;
    margin-top: 8px;
}

#fiche .sales .zoneBuy #icone .chronoOff {
    float: left;
    background: transparent url('../img/option-chrono.gif') no-repeat center bottom;
    width: 64px;
    height: 37px;
    display: inline-block;
    padding: 0;
    margin-top: 8px;
}

#fiche .sales .zoneBuy #icone .chronoClassiqueOn {
    float: left;
    background: transparent url('../img/chronopost.gif') no-repeat center top;
    width: 55px;
    height: 50px;
    display: inline-block;
    padding: 0;
    margin-top: 12px;
    margin-left: 3px;
}

#fiche .sales .zoneBuy #icone .chronoClassiqueOff {
    float: left;
    background: transparent url('../img/chronopost.gif') no-repeat center bottom;
    width: 64px;
    height: 50px;
    display: inline-block;
    padding: 0;
    margin-top: 12px;
    margin-left: 3px;
}

#fiche .sales .zoneBuy #icone {
    display: inline-block;
    margin: 10px auto;
    border: 1px solid #e6e4e5;
    border-radius: 5px;
}

#fiche .sales .zoneBuy #icone.indispo {
    margin: 20px 0 0 35px;
}

#fiche .sales .zoneBuy #icone .dispo {
    float: left;
    display: inline-block;
    height: 55px;
    width: 80px;
    line-height: 37px;
}

#fiche .sales .zoneBuy #icone .dispo a {
    cursor: pointer;
}

#fiche .sales .zoneBuy #icone .dispo .img {
    vertical-align: middle;
}

#fiche .sales .zoneBuy #icone .warranty {
    float: left;
    height: auto;
    width: 100px;
    padding: 0;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 0.9em;
    padding-top: 8px;
}

#fiche .sales .zoneBuy .qte { /*height:18px;*/
    margin: 10px 0 15px 0;
}

#fiche .sales .zoneBuy .qte a {
    display: inline-block;
}

#fiche .sales .zoneBuy .qte img {
    vertical-align: top;
}

#fiche .sales .zoneBuy .qte input.qteSelect {
    text-align: center;
    height: 19px;
    width: 34px;
    border: 1px solid #d3d3d3;
}

#fiche .sales .zoneBuy .rupture {
    font-weight: 500;
    padding: 115px 0;
    font-family: "Arial";
    font-style: italic;
    display: inline-block;
    width: 160px;
    font-size: 14px;
}

#fiche .sales .zoneBuy .no-sales {
    font-weight: 500;
    padding: 50px 0;
}

#fiche .internal {

    color: grey;
    display: block;
    text-align: right;
    margin-bottom: 10px;
}

#fiche .internal span {
    margin-right: 15px;
}

#fiche .zoneInfos .zoneAvis .center {
    width: 100%;
}
#fiche .zoneInfos .zoneAvis .center span {
    color: #bd0019;
    font-weight: bold;
}

#fiche .zoneInfos .zoneAvis .center a, #fiche .zoneInfos .zoneAvis .center span:not(.txtAvis) {
    position: relative;
    text-decoration: none;
    font-weight: bold;
    color: #bd0019;
    font-size: 12px;
    line-height: 12px;
    padding-left: 90px !important;
}
#fiche .zoneInfos .zoneAvis .center a:hover {
    text-decoration: underline;
}
#fiche .zoneInfos .zoneAvis .center a:before, #fiche .zoneInfos .zoneAvis .center span:not(.txtAvis):before {
    position: absolute;
    content: "";
    left: 0;
    height: 12px;
    width: 85px;
    background-image: url('../img/etoile.png');
    transition: all 0.2s;
}
#fiche .zoneInfos .zoneAvis .center a:hover:before, #fiche .zoneInfos .zoneAvis .center span:not(.txtAvis):hover:before {
    background-image: url('../img/etoile_actif.png');
}
#fiche .zoneInfos .zoneAvis .center .txtAvis ~ a, #fiche .zoneInfos .zoneAvis .center .txtAvis ~ span, #fiche .zoneInfos .zoneAvis .center .txtAvis a {padding-left: 0 !important;}
#fiche .zoneInfos .zoneAvis .center .txtAvis ~ a:before, #fiche .zoneInfos .zoneAvis .center .txtAvis ~ span:before, #fiche .zoneInfos .zoneAvis .center .txtAvis a:before {
    content: none;
}

#fiche .sales .warning_restriction_link,
#fiche .sales .warning_online_link {
    background-color: #d2425a;
    margin: 10px 0;
    display: inline-block;
    padding: 1px;
    color: #FFF;
    font-size: 12px;
    font-family: "Arial", arial, sans-serif;

}

#fiche .sales .warning_restriction_link {
    background-color: #FF8232;

}

#fiche .sales .warning_restriction_link a,
#fiche .sales .warning_online_link a {
    border-left: 1px solid #ec6a7f;
    color: #FFF;
    text-decoration: none;
    padding: 1px 5px;
}

#fiche .sales .warning_restriction_link a {
    border-left: 1px solid #FFE6D6;
}

#fiche .sales .warning_restriction_link b,
#fiche .sales .warning_online_link b {
    border-right: 1px solid #9f2a3e;
    padding: 1px 5px;
}

#fiche .sales .warning_restriction_link a span,
#fiche .sales .warning_online_link a span {
    font-family: "Arial", arial, sans-serif;
    font-weight: bold;
}

#fiche .contentTabWrapper .picto .warranty {
    height: 84px;
    width: 84px;
    font-family: "Arial Black", arial-black, sans-serif;
    text-transform: uppercase;
    margin-left: 25px;
    padding-right: 25px;
    border-right: 1px solid #ccc;
}

#fiche .contentTabWrapper .picto .warranty b {
    position: relative;
    width: 61px;
    display: inline-block;
    color: yellow;
    font-size: 36px;
    font-weight: 500;
    bottom: 30px;
}

#fiche .contentTabWrapper .picto .warranty img {
    padding-top: 10px;
}

#fiche .contentTabWrapper .picto .warranty b span.month {
    color: #FFF;
    font-size: 15px;
}

#fiche .contentTabWrapper .picto .warranty b span.forLife {
    color: yellow;
    font-size: 20px;
}

#zoomPage {
    height: 100%;
}

#zoomPage #theZoom {
    vertical-align: middle;
}

#zoomPage img.selected {
    border: 1px solid #bf0a28
}

#theMiniatures {
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
    width: 82px;
    background: #eee;
    height: 100%;
}

#theMiniatures img {
    width: 80px;
    display: block;
    border: 1px solid #ccc;
    cursor: pointer;
    margin-top: 10px;
}

#theMiniatures img:first-child {
    margin-top: 0;
}

#cboxPrevious {
    display: none !important;
}

#cboxSlideshow {
    display: none !important;
}

#cboxNext {
    display: none !important;
}

#zoomProduct span {
    position: absolute;
    bottom: 1px;
    left: 1px;
    background: #fff url(/mod/bloc_product/img/ico-loupe.gif) no-repeat 5px center;
    padding: 0 5px 5px 25px;
    color: #3c3c3c;
    opacity: .7;

}

#fiche .ficheDescriptif {
    padding-left: 5px;
}

#fiche #default_banner {
    margin-bottom: 20px;
}
#fiche .sales .zoneBuy .promo-date {
    font-size: 14px;
    width: 301px;
    display: block;
    margin-top: 61px;
    position: absolute;
    top: 30px;
    text-align: center;
    font-weight: bold;
}

#fiche .sales .zoneBuy .product_assemblyTime a, #fiche .sales .zoneBuy .product_assemblyTime span {
    color: black;
    text-decoration: underline;
    font-weight: bold;
    font-size: 14px;
}
